contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Jesse Goldstein
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.2.0
bytes: 2057933350
format: ''
uid: sizetimestamp:63a0b5916c085bd0271925402d1447fe4dfd7cf7fb25faf6ed5f249e31b70479
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/PeoplePlanetProsperity_Country_Data/Colombia/Colombia_3Ps_data_pkg.zip
scheme: file
type: archive
last_modified: 2025-08-18 18:13:15 UTC
citation: ''
description: "This Colombia Data Package was produced by the Natural Capital Project at Stanford University for the Colombia country pilot of the People, Planet, and Prosperity (3Ps) project. It is associated with the final report, �Advancing ecosystem accounting for financing protected areas in Colombia�. The project evaluated the ecosystem services provided by Colombia�s protected areas in three higher-income, higher-population municipalities � Tunja, Sogamoso, and Duitama � and quantified nature�s contributions to people as a percentage of GDP and other societal benefit measures. More information can be found in the lineage section as well as te PDF available alongside the data."
doi: ''
edition: ''
keywords:
- INVEST INPUT 
- INVEST OUTPUT 
- CARBON SEQUESTRATION
- NUTRIENT RETENTION
- SEASONAL WATER YIELD
- SEDIMENT RETENTION 
- RECREATION
lineage: "The User Guide for the InVEST version used in this project can be found here: https://storage.googleapis.com/releases.naturalcapitalproject.org/invest/3.14.2/userguide/en/index.html. Following the metadata contained in this package, the User Guide should be referred to as the authority for using and interpreting InVEST models and data."
placenames:
- COLOMBIA
purpose: ''
title: 'People, Planet, Prosperity Pilot Country Data Package - Colombia'
url: https://storage.googleapis.com/natcap-data-cache/natcap-projects/PeoplePlanetProsperity_Country_Data/Colombia/Colombia_3Ps_data_pkg.zip
encoding: cp1252
sources:
- Colombia_3Ps_data_pkg/ReadMe_3Ps_Colombia_data_pkg.pdf
- Colombia_3Ps_data_pkg/1_model_inputs/Carbon_biophys_Col.csv
- Colombia_3Ps_data_pkg/1_model_inputs/Carbon_biophys_Col.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/Col_K_fill.tif
- Colombia_3Ps_data_pkg/1_model_inputs/Col_K_fill.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/Col_R_rainfall_erosivity_32618.tif
- Colombia_3Ps_data_pkg/1_model_inputs/Col_R_rainfall_erosivity_32618.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/HydroSHEDS_DEM_Col_90m.tif
- Colombia_3Ps_data_pkg/1_model_inputs/HydroSHEDS_DEM_Col_90m.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/KGclimZones_32618.tif
- Colombia_3Ps_data_pkg/1_model_inputs/KGclimZones_32618.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/LULC2018_Altochicamocha_Paramo130.tif
- Colombia_3Ps_data_pkg/1_model_inputs/LULC2018_Altochicamocha_Paramo130.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/NDR_biophys_Col.csv
- Colombia_3Ps_data_pkg/1_model_inputs/NDR_biophys_Col.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/SDR_biophys_Col.csv
- Colombia_3Ps_data_pkg/1_model_inputs/SDR_biophys_Col.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/SWY_biophys_Col.csv
- Colombia_3Ps_data_pkg/1_model_inputs/SWY_biophys_Col.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/climateZoneTable_days_mo.csv
- Colombia_3Ps_data_pkg/1_model_inputs/climateZoneTable_days_mo.csv.yml
- Colombia_3Ps_data_pkg/1_model_inputs/p_EPSG32618_annual_WorldClim_v2_corr.tif
- Colombia_3Ps_data_pkg/1_model_inputs/p_EPSG32618_annual_WorldClim_v2_corr.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/soil_groups_32618_reclass.tif
- Colombia_3Ps_data_pkg/1_model_inputs/soil_groups_32618_reclass.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.cpg
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.dbf
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.prj
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.sbn
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.sbx
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.shp
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.shp.yml
- Colombia_3Ps_data_pkg/1_model_inputs/AltoChicamocha_aoi/AltoChicamocha.shx
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_1.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_1.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_10.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_10.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_11.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_11.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_12.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_12.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_2.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_2.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_3.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_3.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_4.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_4.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_5.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_5.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_6.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_6.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_7.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_7.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_8.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_8.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_9.tif
- Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_9.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.cpg
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.dbf
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.prj
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.sbn
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.sbx
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.shp
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.shp.yml
- Colombia_3Ps_data_pkg/1_model_inputs/ModelBoundary_Andes_SIRAP_SZH_32618/ModelBoundary_Andes_SIRAP_SZH_32618.shx
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_1.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_1.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_10.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_10.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_11.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_11.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_12.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_12.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_2.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_2.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_3.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_3.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_4.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_4.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_5.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_5.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_6.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_6.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_7.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_7.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_8.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_8.tif.yml
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_9.tif
- Colombia_3Ps_data_pkg/1_model_inputs/precipMonthly_corrected/p_EPSG32618_monthly_WorldClim_v2_corr_9.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/carbon_out/InVEST-natcap.invest.carbon-log-2024-09-24--19_49_08.txt
- Colombia_3Ps_data_pkg/2_model_outputs/carbon_out/report_3pools_paramos.html
- Colombia_3Ps_data_pkg/2_model_outputs/carbon_out/tot_c_cur_3pools_paramos.tif
- Colombia_3Ps_data_pkg/2_model_outputs/carbon_out/tot_c_cur_3pools_paramos.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/InVEST-natcap.invest.ndr.ndr-log-2024-09-25--11_22_39.txt
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/modified_load_n_paramos_NDR_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/modified_load_n_paramos_NDR_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/modified_load_p_paramos_NDR_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/modified_load_p_paramos_NDR_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_subsurface_export_paramos_NDR_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_subsurface_export_paramos_NDR_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_surface_export_paramos_NDR_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_surface_export_paramos_NDR_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_total_export_paramos_NDR_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/n_total_export_paramos_NDR_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/p_surface_export_paramos_NDR_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/p_surface_export_paramos_NDR_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/stream_paramos_NDR_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/stream_paramos_NDR_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/watershed_results_ndr_paramos_NDR_TFA500.gpkg
- Colombia_3Ps_data_pkg/2_model_outputs/nutrients_out/watershed_results_ndr_paramos_NDR_TFA500.gpkg.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/B_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/B_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/B_sum_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/B_sum_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/CN_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/CN_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/InVEST-natcap.invest.seasonal_water_yield.seasonal_water_yield-log-2024-09-25--14_47_42.txt
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_avail_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_avail_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_sum_avail_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_sum_avail_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_sum_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/L_sum_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/P_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/P_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/QF_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/QF_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/Vri_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/Vri_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.dbf
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.prj
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.shp
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.shp.yml
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/aggregated_results_swy_paramos_SWY_TFA500.shx
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/stream_paramos_SWY_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/seasonal_water_yield_out/stream_paramos_SWY_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/InVEST-natcap.invest.sdr.sdr-log-2024-09-25--10_45_14.txt
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/avoided_erosion_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/avoided_erosion_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/avoided_export_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/avoided_export_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/rkls_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/rkls_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/sed_deposition_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/sed_deposition_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/sed_export_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/sed_export_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/stream_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/stream_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/usle_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/usle_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.tif.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.dbf
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.prj
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.shp
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.shp.yml
- Colombia_3Ps_data_pkg/2_model_outputs/sediment_out/watershed_results_sdr_paramos_usleCf1_0_kb2_0_sdrMax0_8_TFA500.shx
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/InVEST-natcap.invest.recreation.recmodel_client-log-2024-09-25--16_15_44.txt
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/monthly_table_5km.csv
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/monthly_table_5km.csv.yml
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km.cpg
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km.dbf
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km.prj
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km.shp
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km.shp.xml
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km.shp.yml
- Colombia_3Ps_data_pkg/2_model_outputs/visitation_out/pud_results_5km.shx
- Colombia_3Ps_data_pkg/3_postprocess/ES_flows_results_10.25.2024_v4.2_JAMM.xlsx
- Colombia_3Ps_data_pkg/3_postprocess/N_retention.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/N_retention_paramos.tif
- Colombia_3Ps_data_pkg/3_postprocess/N_retention_paramos.tif.xml
- Colombia_3Ps_data_pkg/3_postprocess/P_retention.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/P_retention_paramos.tif
- Colombia_3Ps_data_pkg/3_postprocess/P_retention_paramos.tif.xml
- Colombia_3Ps_data_pkg/3_postprocess/carbon_4pools_paramos.tif
- Colombia_3Ps_data_pkg/3_postprocess/carbon_4pools_paramos.tif.xml
- Colombia_3Ps_data_pkg/3_postprocess/carbon_4pools_paramos.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/microsheds_rasterized_SIRAP_AndesNE_gridcode.tif
- Colombia_3Ps_data_pkg/3_postprocess/microsheds_rasterized_SIRAP_AndesNE_gridcode.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/soil_C_Altochicamocha_Paramos_0s.tif
- Colombia_3Ps_data_pkg/3_postprocess/soil_C_Altochicamocha_Paramos_0s.tif.yml
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.cpg
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.dbf
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.prj
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.sbn
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.sbx
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.shp
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.shp.yml
- Colombia_3Ps_data_pkg/3_postprocess/Microsheds_AndresNE/Microsheds_AndresNE.shx
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.cpg
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.dbf
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.prj
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.sbn
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.sbx
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.shp
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.shp.yml
- Colombia_3Ps_data_pkg/3_postprocess/Streams_Andes_NE/Streams_Andes_NE.shx
compression: zip
